/* CSS Document */
body {margin: 0;}
html,body{
	overflow-x:hidden;
}
#broquel{ width: 100%; height: 100%; position: fixed; z-index: 270000;background: url(../images/rolling.svg) center center no-repeat;display: block; top:0; left: 0;}
/*#nav-369-contenedor,#nav-369-contenedor2 { width: 100%; height: 80px;}*/
#nav-369-contenedor { width: 100%; height: 140px;}
#nav-369-contenedor2{ width: 100%; height: 80px; position:fixed; z-index:1000;}
#nav-369 { width: 1100px; height: 140px; padding: 0 15px; margin: 0 auto 0 auto; position: relative}
#nav-369 .logo-369 { position: absolute; left: 0; bottom:10px; width: 120px; height: 75px; background: url(../img/logo-369-azul.svg) no-repeat top left}

#nav-369 .barra-header { position: absolute; top:0; right: 20px; z-index: 500; display:block}
.idioma {  position: absolute; right: 20px; top: 45px}
.idioma a {font-family: 'Ubuntu', sans-serif; font-size: 14px; font-weight: 300; color: #FFFFFF; padding: 0 0 5px 0; border-bottom: 1px #ffffff solid; text-decoration: none}
.idioma a:hover { color: #94a1f4; border-bottom: solid 1px #94a1f4}

#nav-369 ul {
  position: absolute;
  bottom: 0;
  right: 0;
  list-style-type: none;
  margin: 52px 0 0 0;
  padding: 0;
}

#nav-369 li {
	float: left;
}

#nav-369 li a {
  display: block;
  font-family: 'Ubuntu', sans-serif;
  padding-right: .5rem;
  padding-left: .5rem;
  text-decoration: none;
  font-family: 16px;
  color: #00293f;
}

#nav-369 li a:hover { background-color: none}

.links-nav-home { color: #00293f}

.text-shadow {text-shadow: 1px 1px 3px rgba(0,0,0,0.52);}

.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

/*Dropdown*/
#nav-369 li a, .dropbtn {
  display: block;
  color: #00293f;
  text-align: left;
  padding: 14px 16px;
  text-decoration: none;
}

#nav-369 li a:hover, .dropdown-369:hover .dropbtn {
  background-color: none;
  color: #7b96a8
}

#nav-369 li.dropdown-369 {
  display: inline-block;
}

.dropdown-content-369 {
  display: none;
  position: absolute;
  background-color: #001b2a;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content-369 a {
  color: #ffffff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content-369 a:hover {background-color: #001b2a;}

.dropdown-369:hover .dropdown-content-369 {display: block;}

/*navbar-responsive*/
#nav-369-responsive { height: 140px; padding: 0 30px; margin: 0 auto 0 auto; position: relative}
#nav-369-responsive .logo-369 { position: absolute; left: 30px; top:20px}
#nav-369-responsive .barra-header { position: absolute; top:0; right: 20px; display:block}
#nav-369-responsive .icono-toggler { width: 60px; position: absolute; right: 20px; top: 20px;cursor:pointer;}
#nav-369-responsive .icono-toggler:hover{opacity:.8;}


/*menu-responsive*/
#menu-mobile{ background: #00293f; width: 100%; padding-bottom: 40px; position:fixed;top:-1000px;right:0; z-index:5000;transition: top 0 linear; opacity:0;pointer-events:none; overflow:hidden; height:100%; overflow:auto;}

#menu-mobile .cierre-menu a { position: absolute; top:20px; right: 20px;}
#menu-mobile .contenedor-cierre { width: 100%; height: 70px; position: relative;}

#menu-mobile ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#menu-mobile li a {
  float: none;
  display: block;
  font-family: 'Ubuntu', sans-serif;
  padding: 20px!important;
  text-decoration: none;
  font-size: 18px;
  width: 100%;
  color: #ffffff
}

#menu-mobile li a:hover { background-color:#0020f4}

#menu-mobile ul li ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#menu-mobile li ul li a {
  float: none;
  display: block;
  font-family: 'Ubuntu', sans-serif;
  padding:20px 50px 20px 50px!important;
  text-decoration: none;
  font-size: 16px;
  width: 100%;
  color: #ffffff;
  background-color: #001b2a;
  font-family: 'Montserrat', sans-serif;
  color: #7b96a8;
  font-weight: 300;
}

#menu-mobile li ul li a:hover {
background-color: #04141e;

}

.banda-blanca {width: 15px; float: left; margin: 18px 10px 0 20px}
.idioma-mobile a {font-family: 'Ubuntu', sans-serif; font-size: 14px; font-weight: 300; color: #FFFFFF; padding: 0 0 5px 0; border-bottom: 1px #ffffff solid; text-decoration: none}

#nav-369-contenedor,#nav-369-contenedor2 {background: #ffffff}
.header-fondo-transparente #nav-369-contenedor,.header-fondo-transparente #nav-369-contenedor2{background: none}
.header-fondo-blanco #nav-369-contenedor,.header-fondo-blanco #nav-369-contenedor2{background: #ffffff}

.header-fondo-blanco .idioma a {color: #000;border-bottom: 1px #000 solid; text-decoration: none}
.header-fondo-blanco .idioma a:hover { color: #94a1f4; border-bottom: solid 1px #94a1f4}


.cambio-color-nav #nav-369 li a { color: #ffffff}

.logo-369-blanco #logo-369  { position: absolute; left: 0; bottom:10px; width: 120px; height: 75px; background: url(../img/logo-369-blanco.svg) no-repeat top left}

.logo-link {display:block; text-decoration:none; cursor:pointer;}
.header-fondo-blanco .dropdown-content-369{
	background:#fff;
}
#nav-369-contenedor2{display:none;top:0;position:fixed;}
#nav-369-contenedor{display:block;}
@media(max-width:1130px){
	#nav-369-contenedor2{display:block;}
	#nav-369-contenedor{display:none;}
}
#canales,#publisher,#formatos,#rich_media,#banners,#dco_banners,#native,#videos{
	outline:none;
}
.mprincipal + ul{
	display:none;
}
